<?php

function checkatt()
{
    $version = shell_exec("cat /opt/DragonCore/version.txt");
    $version2 = shell_exec("wget -qO- https://git.dr2.site/penguinehis/DragonCoreSSH-Beta/raw/branch/main/version.txt");
    if ($version == $version2) {
        return "Atualizado";
    } else {
        return "Novo Update Disponivel !";
    }
}